Bug 1121598 - Chapter 10.1 is a copy of intro of chapter 9.1
Summary: Chapter 10.1 is a copy of intro of chapter 9.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: post-GA
: EAP 6.4.0
Assignee: Deon Ballard
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 10:22 UTC by Mathias Trapp
Modified: 2015-10-20 12:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14876, Security Guide-6.2-1 Build Date: 03-04-2014 14:29:55 Topic ID: 4703-537642 [Specified]
Last Closed: 2015-10-20 12:44:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Mathias Trapp 2014-07-21 10:22:21 UTC
Title: Secure the Management Interfaces

Describe the issue:
Chapter 10.1 describes authentication, like chapter 9.1. It seems to be a copy of chapter 9.1 without further adoptions.

Suggestions for improvement:
Chapter 10.1 should describe TLS. The links to chapter 9.2 and 9.3 should be removed.

Additional information:
This is my first bug report. I first looked at "most frequently reported bugs" and searched for the chapter number "10.1" in den bug list and couldn't find a similar bug report. So hopefully I don't duplicate an existing bug report.

Comment 2 Ondrej Kotek 2015-06-23 12:35:28 UTC
Verified for Security Guide, Revision 6.4.0-11.


Note You need to log in before you can comment on or make changes to this bug.